# std::chrono::leap::date

From cppreference.com
< cpp‎ | chrono‎ | leap

constexpr std::chrono::sys_seconds date() const noexcept; |  |

Obtains the date and time of the leap second insertion.

### Return value

A std::chrono::sys_seconds representing the date and time at which the leap second was inserted.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/leap/date&oldid=104681"